* {margin: 0; padding: 0;}
body {font: 12px/1.6em verdana, arial, helvetica, sans-serif; color: #444444; background:#ffffff url(../img/background.jpg) repeat-y center; text-align: center;}
#body2 {background: url(../img/header.jpg) no-repeat center top;}
a {color: #444444; text-decoration: underline;}
a:hover {color: #0099ff; text-decoration: underline;}
a:focus {color: #0099ff; text-decoration: underline;}
strong {font-weight: normal;}
em {font-style:normal;}
form {display: inline;}
td {padding-bottom: 5px;}
h1 {font: bold 16px/1.6em verdana, arial, helvetica, sans-serif; padding-bottom: 20px;}
h2 {font: bold 14px/1.6em verdana, arial, helvetica, sans-serif; padding-bottom: 10px;}
h3 {font: bold 12px/1.6em verdana, arial, helvetica, sans-serif;}

.rouge {color: #ff6666;}
.erreur {color: #ff0000;}
.succes {color: #006000;}
.menu_item {padding-bottom: 10px;}
.action {float: right; text-align: right;}
.padding_bottom_10 {padding-bottom: 10px;}
.padding_bottom_20 {padding-bottom: 20px;}
.padding_bottom_30 {padding-bottom: 30px;}
.form_validation {padding-right: 25px; text-align: right;}
a.not_underlined {color: #444444; text-decoration: none;}
a:hover.not_underlined {color: #0099ff; text-decoration: none;}
a:focus.not_underlined {color: #0099ff; text-decoration: none;}

main {text-align: left; overflow: hidden;}

.menu_1 {float: left; width: 180px; padding-left: 20px;}
.content_1 {float: left; width: 800px; overflow: hidden;}

.content_1 .content_2_g {float: left; width: 50%;}
.content_1 .content_2_d {float: left; width: 50%;}
